<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d1938abb47e9a11dbe64c6d850bb64dc">
  <dict>
    <!--2023-02-11 09:55:32.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:32.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
